Subject: RE: All tests were NOT successfully executed **UPDATE**
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 10 Jan 2002 13:03:04 -0800 (PST)

FYI-
All HotTap terminal servers are back online.
Not sure if this mornings problem was caused by terminal server performance or not.  When I received a page from the HotTap Help Desk indicating that there was a possible issue with TS3 and TS4, I took both offline.  When I didn't find any indication of problems or unusual entries in the event log, I rebooted them, put them back online, and monitored for unusual activity or customer calls.  TS4 was back online at 7:45am and TS3 was back online at 8:30 am.  (I couldn't immediately reboot TS3 because there were users logged in.)  While TS3 and TS4 were offline the other 6 Houston HotTap terminal servers more than adequately handled the external customer load.  TS3 and TS4 have functioned flawlessly all day.
If you need anymore info, please let me know.
Thanks,
Don

 -----Original Message-----
From: 	Smith, Chris A.  
Sent:	Thursday, January 10, 2002 10:36 AM
To:	Daze, Don
Cc:	McFarland, Jean
Subject:	FW: All tests were NOT successfully executed  **UPDATE**

Don...for you to answer.

Chris
 -----Original Message-----
From: 	McFarland, Jean  
Sent:	Thursday, January 10, 2002 10:36 AM
To:	Smith, Chris A.
Subject:	RE: All tests were NOT successfully executed  **UPDATE**

Is Don going to bring the TS back on-line?

 -----Original Message-----
From: 	Smith, Chris A.  
Sent:	Thursday, January 10, 2002 9:48 AM
To:	Hottap HelpDesk; Kuehl, Toby; Holmes, Bradley; Buchanan, John; Kowalke, Terry; Schoolcraft, Darrell; Blair, Lynn; Nacey, Sheila
Cc:	Abshire, Scott; Hotte, Steve; Sawyer, Lisa; McFarland, Jean; Kedwaii, Hasan; Wagner, Glenda; Daze, Don
Subject:	FW: All tests were NOT successfully executed  **UPDATE**

 -----Original Message-----
From: 	Hoang, Joe  
Sent:	Thursday, January 10, 2002 9:42 AM
To:	Smith, Chris A.
Subject:	RE: All tests were NOT successfully executed

Some users were having sporadic problems logging on to TMS this morning.
Don Daze finally isolated the problem to two terminal servers.
He took those out of service, and the problem has gone away.

 -----Original Message-----
From: 	Smith, Chris A.  
Sent:	Thursday, January 10, 2002 6:50 AM
To:	Hoang, Joe
Subject:	FW: All tests were NOT successfully executed

 -----Original Message-----
From: 	Smith, Chris A.  
Sent:	Thursday, January 10, 2002 6:15 AM
To:	Hottap HelpDesk; Kuehl, Toby; Holmes, Bradley; Buchanan, John; Kowalke, Terry; Schoolcraft, Darrell; Blair, Lynn; Nacey, Sheila
Cc:	Abshire, Scott; Hotte, Steve; Sawyer, Lisa; McFarland, Jean; Kedwaii, Hasan; Wagner, Glenda; Daze, Don
Subject:	All tests were NOT successfully executed

All testing was completed, but we were notified by the TMS On-Call that they are looking into some problems with TMS.  They will update us as they have more information.   We have confirmed with the ENW Resolution Center that the Exchange servers are up.